# # VideoSourceLiveStream

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**liveStreamId** | **string** | The unique identifier for the live stream. | [optional]
**links** | [**\ApiVideo\Client\Model\VideoSourceLiveStreamLink[]**](VideoSourceLiveStreamLink.md) |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
